### org.jfree.layouting.layouter.content.type

# Interface FormattedTextType

All Superinterfaces:
  ContentToken, TextType

Known Implementing Classes:
  FormattedContentToken

`public interface FormattedTextType`
`extends TextType`

Creation-Date: 04.07.2006, 20:17:37

Author:
  Thomas Morgner

  ## Method Summary

  `Format`

  `getFormat()`

  `Object`

  `getOriginal()`

  ### Methods inherited from interface org.jfree.layouting.layouter.content.type.TextType

  `getText`

## Method Details

### getFormat

    public Format getFormat()

### getOriginal

    public Object getOriginal()